import './view/page/login/Login.jsx';
import './view/page/account/Account.jsx';
import './view/cmp/switch/Switch.jsx';
import Header from './view/block/header/Header.jsx';
import "/global-styles/base.scss";

export default function() {
  let tagField, exportEl;

  let dom = <div renderTo={document.body} cls="page-content">
    <view.block.Header/>
    {Switch({cls: 'page-content__inner', key: 'navigation.current'}, {
      login: new view.page.Login(),
      main: new view.page.Account(),
    })}
  </div>;
};


